Subject: bug#18078: 24.4.50; flylisp lacks Package-Requires

From: [email-masked]
Date: Tue, 22 Jul 2014 11:21:24 +0200

The Flylisp package in GNU ELPA [1] uses lexical binding and cl-lib, but
lacks a Package-Requires header with corresponding dependencies on
`(emacs "24.1")' and `(cl-lib "0.4")'.

Without these dependencies, the package might accidentally be installed
on Emacs 23, which does not support lexical binding, and it might fail
to properly install on Emacs 24.1 and 24.2, which lack cl-lib.

Please add a Package-Requires header with appropriate dependencies.